.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0dd20b47-27c0-16b8-5e63-d32bdac6bfed {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5353b8a3-a6bd-a7c2-96dd-f5a7d6825cb2 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-4051fc42-3bef-7cb9-f032-975f090420d0 {
text-align: center !important;
}
.lfr-layout-structure-item-060cda30-571d-5abe-9868-52d7bb82cb05 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ba26b39c-40b7-fc4d-abf4-7bc6dc18483e {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1fdb4ee0-d683-eb1e-1ce4-081746fcc9ee {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-e0e82cf8-01e5-12b3-72dc-5c4e2bf23590 {
text-align: center !important;
}
.lfr-layout-structure-item-9ebc50da-f80d-6600-f0fa-bb6ec1716856 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-9826c5bc-265d-a86f-7519-7a84d481ff8d {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b8a7e89c-e509-dd3c-b3e9-4e549de5796a {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9b3a63f1-d3ad-6689-7a64-f3271ceadbb4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1a042a61-d922-d711-361c-096175bfda3a {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-a784427f-edbc-3ba9-736c-36147c6e8890 {
text-align: center !important;
}
.lfr-layout-structure-item-d8cc9ae8-18f9-a7d5-7b01-015bd47ddb39 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-30fbf64d-a6b2-be44-041f-1e61d9c2ec7c {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9e89748f-4fb4-03e0-fbec-7028f79e0cfc {
text-align: center !important;
}
.lfr-layout-structure-item-97e0895d-472d-bee2-edfa-e86b79030e6e {
text-align: center !important;
}
.lfr-layout-structure-item-84223383-3c25-09fa-eeb8-4bec93ed41b0 {
text-align: center !important;
}
.lfr-layout-structure-item-a53b3955-8eb1-a836-eb95-6c8ca0e18874 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-e46be3ea-d232-d469-41f7-5f3982c1252a {
text-align: center !important;
}
.lfr-layout-structure-item-eee5513b-db1c-d3ee-96ca-b75e0c862c0f {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-bd397959-e328-d0ed-e031-439c883de787 {
text-align: center !important;
}
.lfr-layout-structure-item-978819d4-4ad9-3b06-5b74-7d256e8000d8 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-c5b128dc-b9b9-3c96-da65-483ae3395606 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d6e4eb92-fb7e-e99d-a3df-d92a49bf2b79 {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9af7f972-1bf8-bc37-4663-4aac77b12018 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-3ce4028f-d885-29d5-f9c8-ac3cdc972f01 {
text-align: center !important;
}
.lfr-layout-structure-item-ea510051-b754-a9e6-2fdc-f6edf9c9737e {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a5b2e611-fcfc-92ba-ae05-a8ac55fd6fa7 {
text-align: center !important;
}
.lfr-layout-structure-item-5e1e8895-d843-4965-0ee0-11c74d29cb13 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f0c37040-3702-c839-ee47-a3dcfe2e17f7 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-589c4843-6eef-7e84-4e1c-1bc888858a52 {
text-align: center !important;
}
.lfr-layout-structure-item-3ed857cd-c3cb-eb85-8bb9-d851856335a9 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-c1d4e26d-3003-4617-4e99-8e0ffc9fdea1 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
